
singleton Material(silvertowersNY_ffd__1_394)
{
   mapTo = "_1_394";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_394";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_348)
{
   mapTo = "_1_348";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_348";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_304)
{
   mapTo = "_1_304";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_304";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_204)
{
   mapTo = "_1_204";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_204";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_363)
{
   mapTo = "_1_363";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_363";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_164)
{
   mapTo = "_1_164";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_164";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_220)
{
   mapTo = "_1_220";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_220";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_376)
{
   mapTo = "_1_376";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_376";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_221)
{
   mapTo = "_1_221";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_221";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_72)
{
   mapTo = "_1_72";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_72";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_256)
{
   mapTo = "_1_256";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_256";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_199)
{
   mapTo = "_1_199";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_199";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_400)
{
   mapTo = "_1_400";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_400";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_28)
{
   mapTo = "_1_28";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_28";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_65)
{
   mapTo = "_1_65";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_65";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_183)
{
   mapTo = "_1_183";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_183";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_114)
{
   mapTo = "_1_114";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_114";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_33)
{
   mapTo = "_1_33";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_33";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_86)
{
   mapTo = "_1_86";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_86";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_34)
{
   mapTo = "_1_34";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_34";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_61)
{
   mapTo = "_1_61";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_61";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_5)
{
   mapTo = "_1_5";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_5";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_131)
{
   mapTo = "_1_131";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_131";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd_Photo_Texture1_2)
{
   mapTo = "Photo_Texture1_2";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/Photo_Texture1_2";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_155)
{
   mapTo = "_1_155";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_155";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_286)
{
   mapTo = "_1_286";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_286";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_393)
{
   mapTo = "_1_393";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_393";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_374)
{
   mapTo = "_1_374";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_374";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_191)
{
   mapTo = "_1_191";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_191";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_347)
{
   mapTo = "_1_347";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_347";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_340)
{
   mapTo = "_1_340";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_340";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_200)
{
   mapTo = "_1_200";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_200";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_205)
{
   mapTo = "_1_205";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_205";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_266)
{
   mapTo = "_1_266";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_266";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_178)
{
   mapTo = "_1_178";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_178";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_241)
{
   mapTo = "_1_241";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_241";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_375)
{
   mapTo = "_1_375";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_375";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_242)
{
   mapTo = "_1_242";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_242";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_238)
{
   mapTo = "_1_238";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_238";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_198)
{
   mapTo = "_1_198";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_198";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_235)
{
   mapTo = "_1_235";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_235";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_101)
{
   mapTo = "_1_101";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_101";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_40)
{
   mapTo = "_1_40";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_40";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_192)
{
   mapTo = "_1_192";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_192";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_128)
{
   mapTo = "_1_128";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_128";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_174)
{
   mapTo = "_1_174";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_174";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_56)
{
   mapTo = "_1_56";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_56";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_21)
{
   mapTo = "_1_21";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_21";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_63)
{
   mapTo = "_1_63";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_63";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_151)
{
   mapTo = "_1_151";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_151";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_159)
{
   mapTo = "_1_159";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_159";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd_Photo_Texture_4)
{
   mapTo = "Photo_Texture_4";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/Photo_Texture_4";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_154)
{
   mapTo = "_1_154";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_154";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_243)
{
   mapTo = "_1_243";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_243";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_49)
{
   mapTo = "_1_49";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_49";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_379)
{
   mapTo = "_1_379";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_379";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_388)
{
   mapTo = "_1_388";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_388";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_349)
{
   mapTo = "_1_349";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_349";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_331)
{
   mapTo = "_1_331";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_331";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_93)
{
   mapTo = "_1_93";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_93";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_207)
{
   mapTo = "_1_207";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_207";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_361)
{
   mapTo = "_1_361";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_361";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd_Photo_Texture1_3)
{
   mapTo = "Photo_Texture1_3";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/Photo_Texture1_3";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_369)
{
   mapTo = "_1_369";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_369";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_387)
{
   mapTo = "_1_387";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_387";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_225)
{
   mapTo = "_1_225";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_225";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_68)
{
   mapTo = "_1_68";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_68";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_389)
{
   mapTo = "_1_389";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_389";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_194)
{
   mapTo = "_1_194";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_194";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_228)
{
   mapTo = "_1_228";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_228";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_107)
{
   mapTo = "_1_107";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_107";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_41)
{
   mapTo = "_1_41";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_41";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_25)
{
   mapTo = "_1_25";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_25";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_129)
{
   mapTo = "_1_129";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_129";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_136)
{
   mapTo = "_1_136";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_136";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_82)
{
   mapTo = "_1_82";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_82";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_45)
{
   mapTo = "_1_45";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_45";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_1)
{
   mapTo = "_1_1";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_1";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_14)
{
   mapTo = "_1_14";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_14";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_126)
{
   mapTo = "_1_126";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_126";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_324)
{
   mapTo = "_1_324";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_324";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_381)
{
   mapTo = "_1_381";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_381";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_278)
{
   mapTo = "_1_278";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_278";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_338)
{
   mapTo = "_1_338";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_338";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_354)
{
   mapTo = "_1_354";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_354";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_368)
{
   mapTo = "_1_368";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_368";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_294)
{
   mapTo = "_1_294";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_294";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_391)
{
   mapTo = "_1_391";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_391";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_236)
{
   mapTo = "_1_236";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_236";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_170)
{
   mapTo = "_1_170";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_170";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_255)
{
   mapTo = "_1_255";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_255";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_195)
{
   mapTo = "_1_195";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_195";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_189)
{
   mapTo = "_1_189";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_189";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_22)
{
   mapTo = "_1_22";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_22";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_308)
{
   mapTo = "_1_308";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_308";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_99)
{
   mapTo = "_1_99";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_99";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_110)
{
   mapTo = "_1_110";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_110";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_6)
{
   mapTo = "_1_6";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_6";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_50)
{
   mapTo = "_1_50";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_50";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_32)
{
   mapTo = "_1_32";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_32";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_9)
{
   mapTo = "_1_9";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_9";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_81)
{
   mapTo = "_1_81";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_81";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_132)
{
   mapTo = "_1_132";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_132";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_373)
{
   mapTo = "_1_373";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_373";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_337)
{
   mapTo = "_1_337";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_337";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_279)
{
   mapTo = "_1_279";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_279";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_295)
{
   mapTo = "_1_295";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_295";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_329)
{
   mapTo = "_1_329";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_329";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_262)
{
   mapTo = "_1_262";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_262";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_94)
{
   mapTo = "_1_94";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_94";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_206)
{
   mapTo = "_1_206";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_206";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_160)
{
   mapTo = "_1_160";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_160";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_285)
{
   mapTo = "_1_285";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_285";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_390)
{
   mapTo = "_1_390";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_390";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_105)
{
   mapTo = "_1_105";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_105";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_372)
{
   mapTo = "_1_372";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_372";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_193)
{
   mapTo = "_1_193";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_193";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_229)
{
   mapTo = "_1_229";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_229";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_27)
{
   mapTo = "_1_27";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_27";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_310)
{
   mapTo = "_1_310";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_310";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_35)
{
   mapTo = "_1_35";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_35";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_158)
{
   mapTo = "_1_158";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_158";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_16)
{
   mapTo = "_1_16";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_16";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_51)
{
   mapTo = "_1_51";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_51";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_149)
{
   mapTo = "_1_149";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_149";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_48)
{
   mapTo = "_1_48";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_48";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_117)
{
   mapTo = "_1_117";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_117";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_386)
{
   mapTo = "_1_386";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_386";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_299)
{
   mapTo = "_1_299";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_299";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_302)
{
   mapTo = "_1_302";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_302";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_314)
{
   mapTo = "_1_314";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_314";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_327)
{
   mapTo = "_1_327";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_327";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_317)
{
   mapTo = "_1_317";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_317";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_90)
{
   mapTo = "_1_90";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_90";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_366)
{
   mapTo = "_1_366";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_366";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_165)
{
   mapTo = "_1_165";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_165";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_222)
{
   mapTo = "_1_222";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_222";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_401)
{
   mapTo = "_1_401";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_401";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_166)
{
   mapTo = "_1_166";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_166";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_264)
{
   mapTo = "_1_264";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_264";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_67)
{
   mapTo = "_1_67";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_67";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_230)
{
   mapTo = "_1_230";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_230";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_120)
{
   mapTo = "_1_120";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_120";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_163)
{
   mapTo = "_1_163";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_163";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_11)
{
   mapTo = "_1_11";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_11";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_52)
{
   mapTo = "_1_52";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_52";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_2)
{
   mapTo = "_1_2";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_2";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_47)
{
   mapTo = "_1_47";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_47";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_3)
{
   mapTo = "_1_3";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_3";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_138)
{
   mapTo = "_1_138";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_138";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_122)
{
   mapTo = "_1_122";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_122";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_336)
{
   mapTo = "_1_336";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_336";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_281)
{
   mapTo = "_1_281";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_281";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_38)
{
   mapTo = "_1_38";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_38";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_404)
{
   mapTo = "_1_404";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_404";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_325)
{
   mapTo = "_1_325";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_325";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_353)
{
   mapTo = "_1_353";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_353";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_312)
{
   mapTo = "_1_312";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_312";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_203)
{
   mapTo = "_1_203";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_203";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_214)
{
   mapTo = "_1_214";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_214";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_188)
{
   mapTo = "_1_188";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_188";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_224)
{
   mapTo = "_1_224";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_224";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_258)
{
   mapTo = "_1_258";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_258";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_104)
{
   mapTo = "_1_104";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_104";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_260)
{
   mapTo = "_1_260";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_260";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_78)
{
   mapTo = "_1_78";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_78";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_218)
{
   mapTo = "_1_218";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_218";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_26)
{
   mapTo = "_1_26";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_26";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_219)
{
   mapTo = "_1_219";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_219";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_123)
{
   mapTo = "_1_123";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_123";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_142)
{
   mapTo = "_1_142";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_142";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_190)
{
   mapTo = "_1_190";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_190";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_76)
{
   mapTo = "_1_76";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_76";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_4)
{
   mapTo = "_1_4";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_4";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_84)
{
   mapTo = "_1_84";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_84";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_140)
{
   mapTo = "_1_140";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_140";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_74)
{
   mapTo = "_1_74";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_74";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_385)
{
   mapTo = "_1_385";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_385";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_397)
{
   mapTo = "_1_397";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_397";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_384)
{
   mapTo = "_1_384";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_384";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_216)
{
   mapTo = "_1_216";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_216";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_305)
{
   mapTo = "_1_305";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_305";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_326)
{
   mapTo = "_1_326";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_326";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_342)
{
   mapTo = "_1_342";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_342";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_201)
{
   mapTo = "_1_201";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_201";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_362)
{
   mapTo = "_1_362";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_362";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_210)
{
   mapTo = "_1_210";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_210";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_250)
{
   mapTo = "_1_250";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_250";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_356)
{
   mapTo = "_1_356";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_356";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_226)
{
   mapTo = "_1_226";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_226";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_252)
{
   mapTo = "_1_252";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_252";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_277)
{
   mapTo = "_1_277";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_277";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_402)
{
   mapTo = "_1_402";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_402";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_182)
{
   mapTo = "_1_182";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_182";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_321)
{
   mapTo = "_1_321";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_321";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_23)
{
   mapTo = "_1_23";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_23";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_58)
{
   mapTo = "_1_58";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_58";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_113)
{
   mapTo = "_1_113";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_113";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_19)
{
   mapTo = "_1_19";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_19";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_55)
{
   mapTo = "_1_55";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_55";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_12)
{
   mapTo = "_1_12";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_12";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_83)
{
   mapTo = "_1_83";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_83";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_24)
{
   mapTo = "_1_24";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_24";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1)
{
   mapTo = "_1";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_125)
{
   mapTo = "_1_125";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_125";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_334)
{
   mapTo = "_1_334";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_334";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_287)
{
   mapTo = "_1_287";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_287";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_134)
{
   mapTo = "_1_134";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_134";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_233)
{
   mapTo = "_1_233";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_233";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_215)
{
   mapTo = "_1_215";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_215";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_332)
{
   mapTo = "_1_332";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_332";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_357)
{
   mapTo = "_1_357";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_357";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_268)
{
   mapTo = "_1_268";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_268";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_179)
{
   mapTo = "_1_179";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_179";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_290)
{
   mapTo = "_1_290";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_290";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_274)
{
   mapTo = "_1_274";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_274";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_245)
{
   mapTo = "_1_245";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_245";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_275)
{
   mapTo = "_1_275";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_275";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_157)
{
   mapTo = "_1_157";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_157";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_320)
{
   mapTo = "_1_320";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_320";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_29)
{
   mapTo = "_1_29";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_29";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_145)
{
   mapTo = "_1_145";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_145";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_57)
{
   mapTo = "_1_57";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_57";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_137)
{
   mapTo = "_1_137";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_137";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_43)
{
   mapTo = "_1_43";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_43";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_153)
{
   mapTo = "_1_153";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_153";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_53)
{
   mapTo = "_1_53";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_53";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_180)
{
   mapTo = "_1_180";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_180";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_303)
{
   mapTo = "_1_303";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_303";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_396)
{
   mapTo = "_1_396";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_396";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_239)
{
   mapTo = "_1_239";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_239";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_36)
{
   mapTo = "_1_36";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_36";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_217)
{
   mapTo = "_1_217";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_217";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_339)
{
   mapTo = "_1_339";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_339";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_367)
{
   mapTo = "_1_367";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_367";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_148)
{
   mapTo = "_1_148";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_148";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_360)
{
   mapTo = "_1_360";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_360";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_187)
{
   mapTo = "_1_187";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_187";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_246)
{
   mapTo = "_1_246";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_246";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_276)
{
   mapTo = "_1_276";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_276";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_288)
{
   mapTo = "_1_288";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_288";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_254)
{
   mapTo = "_1_254";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_254";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_156)
{
   mapTo = "_1_156";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_156";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_309)
{
   mapTo = "_1_309";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_309";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_30)
{
   mapTo = "_1_30";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_30";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_102)
{
   mapTo = "_1_102";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_102";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_77)
{
   mapTo = "_1_77";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_77";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_186)
{
   mapTo = "_1_186";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_186";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_44)
{
   mapTo = "_1_44";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_44";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_8)
{
   mapTo = "_1_8";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_8";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_46)
{
   mapTo = "_1_46";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_46";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_135)
{
   mapTo = "_1_135";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_135";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_152)
{
   mapTo = "_1_152";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_152";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_380)
{
   mapTo = "_1_380";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_380";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_392)
{
   mapTo = "_1_392";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_392";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_293)
{
   mapTo = "_1_293";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_293";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_124)
{
   mapTo = "_1_124";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_124";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_232)
{
   mapTo = "_1_232";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_232";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_330)
{
   mapTo = "_1_330";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_330";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_315)
{
   mapTo = "_1_315";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_315";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_307)
{
   mapTo = "_1_307";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_307";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_322)
{
   mapTo = "_1_322";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_322";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_267)
{
   mapTo = "_1_267";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_267";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_213)
{
   mapTo = "_1_213";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_213";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_318)
{
   mapTo = "_1_318";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_318";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_405)
{
   mapTo = "_1_405";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_405";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_335)
{
   mapTo = "_1_335";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_335";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_273)
{
   mapTo = "_1_273";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_273";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_284)
{
   mapTo = "_1_284";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_284";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_184)
{
   mapTo = "_1_184";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_184";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_259)
{
   mapTo = "_1_259";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_259";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_115)
{
   mapTo = "_1_115";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_115";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_403)
{
   mapTo = "_1_403";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_403";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_181)
{
   mapTo = "_1_181";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_181";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_144)
{
   mapTo = "_1_144";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_144";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_87)
{
   mapTo = "_1_87";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_87";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_175)
{
   mapTo = "_1_175";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_175";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_42)
{
   mapTo = "_1_42";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_42";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_169)
{
   mapTo = "_1_169";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_169";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_60)
{
   mapTo = "_1_60";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_60";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_109)
{
   mapTo = "_1_109";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_109";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_227)
{
   mapTo = "_1_227";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_227";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_382)
{
   mapTo = "_1_382";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_382";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_173)
{
   mapTo = "_1_173";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_173";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_280)
{
   mapTo = "_1_280";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_280";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_352)
{
   mapTo = "_1_352";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_352";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_358)
{
   mapTo = "_1_358";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_358";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_333)
{
   mapTo = "_1_333";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_333";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_323)
{
   mapTo = "_1_323";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_323";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_271)
{
   mapTo = "_1_271";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_271";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_209)
{
   mapTo = "_1_209";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_209";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_289)
{
   mapTo = "_1_289";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_289";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_343)
{
   mapTo = "_1_343";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_343";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_272)
{
   mapTo = "_1_272";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_272";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_283)
{
   mapTo = "_1_283";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_283";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_197)
{
   mapTo = "_1_197";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_197";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_240)
{
   mapTo = "_1_240";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_240";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_116)
{
   mapTo = "_1_116";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_116";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_297)
{
   mapTo = "_1_297";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_297";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_119)
{
   mapTo = "_1_119";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_119";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_80)
{
   mapTo = "_1_80";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_80";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_97)
{
   mapTo = "_1_97";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_97";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_161)
{
   mapTo = "_1_161";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_161";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_59)
{
   mapTo = "_1_59";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_59";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_168)
{
   mapTo = "_1_168";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_168";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_95)
{
   mapTo = "_1_95";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_95";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_15)
{
   mapTo = "_1_15";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_15";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_300)
{
   mapTo = "_1_300";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_300";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_395)
{
   mapTo = "_1_395";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_395";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_231)
{
   mapTo = "_1_231";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_231";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_359)
{
   mapTo = "_1_359";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_359";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_251)
{
   mapTo = "_1_251";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_251";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_346)
{
   mapTo = "_1_346";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_346";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_313)
{
   mapTo = "_1_313";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_313";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_269)
{
   mapTo = "_1_269";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_269";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_211)
{
   mapTo = "_1_211";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_211";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_345)
{
   mapTo = "_1_345";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_345";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_162)
{
   mapTo = "_1_162";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_162";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_370)
{
   mapTo = "_1_370";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_370";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_71)
{
   mapTo = "_1_71";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_71";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_244)
{
   mapTo = "_1_244";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_244";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_237)
{
   mapTo = "_1_237";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_237";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_108)
{
   mapTo = "_1_108";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_108";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_185)
{
   mapTo = "_1_185";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_185";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_100)
{
   mapTo = "_1_100";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_100";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_85)
{
   mapTo = "_1_85";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_85";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_143)
{
   mapTo = "_1_143";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_143";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_176)
{
   mapTo = "_1_176";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_176";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_62)
{
   mapTo = "_1_62";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_62";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_7)
{
   mapTo = "_1_7";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_7";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_20)
{
   mapTo = "_1_20";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_20";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_112)
{
   mapTo = "_1_112";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_112";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_234)
{
   mapTo = "_1_234";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_234";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_37)
{
   mapTo = "_1_37";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_37";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_378)
{
   mapTo = "_1_378";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_378";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_298)
{
   mapTo = "_1_298";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_298";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_257)
{
   mapTo = "_1_257";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_257";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_355)
{
   mapTo = "_1_355";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_355";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_265)
{
   mapTo = "_1_265";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_265";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_92)
{
   mapTo = "_1_92";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_92";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_270)
{
   mapTo = "_1_270";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_270";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_146)
{
   mapTo = "_1_146";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_146";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_371)
{
   mapTo = "_1_371";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_371";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_91)
{
   mapTo = "_1_91";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_91";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_223)
{
   mapTo = "_1_223";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_223";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_70)
{
   mapTo = "_1_70";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_70";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_261)
{
   mapTo = "_1_261";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_261";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_69)
{
   mapTo = "_1_69";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_69";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_248)
{
   mapTo = "_1_248";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_248";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_121)
{
   mapTo = "_1_121";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_121";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_311)
{
   mapTo = "_1_311";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_311";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_118)
{
   mapTo = "_1_118";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_118";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_147)
{
   mapTo = "_1_147";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_147";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_133)
{
   mapTo = "_1_133";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_133";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_18)
{
   mapTo = "_1_18";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_18";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_88)
{
   mapTo = "_1_88";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_88";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_10)
{
   mapTo = "_1_10";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_10";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_167)
{
   mapTo = "_1_167";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_167";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_344)
{
   mapTo = "_1_344";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_344";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_39)
{
   mapTo = "_1_39";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_39";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_351)
{
   mapTo = "_1_351";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_351";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_316)
{
   mapTo = "_1_316";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_316";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_202)
{
   mapTo = "_1_202";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_202";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_364)
{
   mapTo = "_1_364";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_364";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_212)
{
   mapTo = "_1_212";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_212";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_306)
{
   mapTo = "_1_306";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_306";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_139)
{
   mapTo = "_1_139";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_139";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_66)
{
   mapTo = "_1_66";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_66";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_249)
{
   mapTo = "_1_249";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_249";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_196)
{
   mapTo = "_1_196";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_196";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_253)
{
   mapTo = "_1_253";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_253";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_98)
{
   mapTo = "_1_98";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_98";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_301)
{
   mapTo = "_1_301";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_301";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_111)
{
   mapTo = "_1_111";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_111";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_130)
{
   mapTo = "_1_130";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_130";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_79)
{
   mapTo = "_1_79";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_79";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_13)
{
   mapTo = "_1_13";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_13";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_89)
{
   mapTo = "_1_89";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_89";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_106)
{
   mapTo = "_1_106";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_106";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_208)
{
   mapTo = "_1_208";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_208";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_150)
{
   mapTo = "_1_150";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_150";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_292)
{
   mapTo = "_1_292";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_292";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_399)
{
   mapTo = "_1_399";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_399";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_172)
{
   mapTo = "_1_172";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_172";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_328)
{
   mapTo = "_1_328";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_328";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_341)
{
   mapTo = "_1_341";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_341";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_350)
{
   mapTo = "_1_350";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_350";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_365)
{
   mapTo = "_1_365";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_365";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_319)
{
   mapTo = "_1_319";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_319";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_377)
{
   mapTo = "_1_377";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_377";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_291)
{
   mapTo = "_1_291";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_291";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_177)
{
   mapTo = "_1_177";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_177";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_247)
{
   mapTo = "_1_247";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_247";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_73)
{
   mapTo = "_1_73";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_73";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_263)
{
   mapTo = "_1_263";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_263";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_31)
{
   mapTo = "_1_31";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_31";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_296)
{
   mapTo = "_1_296";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_296";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_103)
{
   mapTo = "_1_103";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_103";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_141)
{
   mapTo = "_1_141";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_141";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_127)
{
   mapTo = "_1_127";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_127";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_17)
{
   mapTo = "_1_17";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_17";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_54)
{
   mapTo = "_1_54";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_54";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_64)
{
   mapTo = "_1_64";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_64";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_75)
{
   mapTo = "_1_75";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_75";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_96)
{
   mapTo = "_1_96";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_96";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_282)
{
   mapTo = "_1_282";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_282";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_171)
{
   mapTo = "_1_171";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_171";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_383)
{
   mapTo = "_1_383";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_383";
   translucentBlendOp = "None";
};

singleton Material(silvertowersNY_ffd__1_398)
{
   mapTo = "_1_398";
   diffuseMap[0] = "art/shapes/Ze/silvertowersNY ffd/silvertowersNY ffd/_1_398";
   translucentBlendOp = "None";
};
